h1 {
  margin: .25em 0;
  font-size: 2em;
}
h2 {
  margin-top: 5px;
  margin-bottom: 5px;
font-size: 1.5em;
}
.h2-ln
{
font-size: 1.1em;
font-weight: bold;

}

.h2-product {
font-size: 1.2em;
font-weight: bold;
}


blockquote {
  padding: 5px 5px;
  margin: 0 0 0px;
  font-size: 14px;
  border-left: none;
}

.well {
  background-color: #bbd1e9;
  border: 1px solid #e3e3e3;
  background-image:url(../images/main/tileBlue1-sm.jpg);
  
}

.left{
text-align: left;
}

.rt{
text-align: right;
}

.just{
text-align: justify;
}

.ctr {
text-align: center;
}

.imgctr {
display: block; 
margin-left: auto; 
margin-right: auto; 
width: 50%;
}

.bold {
font-weight: bold;
}

.italic {

font-style: italic;}

/* ---------- set ad spacing on pattern pages ----------------------- */
/* ---------- set ad spacing on pattern pages ----------------------- */

.patad{
padding-top: 20px; 
padding-bottom: 20px;
display: block; 
margin-left: auto; 
margin-right: auto; 
width: 50%;
}

/* ---------- end set ad spacing on pattern pages ----------------------- */


/* ---------- Set captions on help pages ----------------------- */
.caption { font-weight: bold; text-decoration: underline; text-align: left; }

/* for clearance note on products  ++++++++++++++++++++++++++++++++++++++++++++++++++++*/
.clearance {
font-weight: bold;
font-size: 110%;
font-style: italic;
color: red;
}





/*------- padding for paragraphs on help pages ---------------------- */
.hlppd {

padding-top: 10px; 
padding-bottom:10px;

}
.hlppdw {
padding-left: 10px;
padding-right: 10px;
}

/* maroon color for headings*/
.hdrd { color: #800000; 
text-decoration: underline;
font-weight: bold;
}


.navbar-nav {
background-color: bbd1e9;
}

.navbar-inverse { /* sets the color of the gradient on navbar */
/*  background-image: -webkit-linear-gradient(top, #96A7BA 0%, #bbd1e9 100%);
  background-image:      -o-linear-gradient(top, #96A7BA 0%, #bbd1e9 100%);
  background-image: -webkit-gradient(linear, left top, left bottom, from(#96a7ba), to(#bbd1e9));
  background-image:         linear-gradient(to bottom, #96a7ba 0%, #bbd1e9 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff96A7BA', endColorstr='#ffbbd1e9', GradientType=0);*/
}
/*


.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
color: #dde84f; } /*Sets the text hover color on navbar*/

/*=================================================================*/
/*=================================================================*/

.navbar-inverse { /* CHANGES NAVBAR BACKGROUND UNDER GRADIENT*/
  background-color: #afd4ff;  /* 96a7ba */
  border-color: #afd4ff; /* 96a7ba */
 } 


.navbar-inverse .navbar-brand { /* changes color of word "MENU" */
  color: #000000;
} 

.navbar-inverse .navbar-brand:hover,
.navbar-inverse .navbar-brand:focus { /* changes color of hover on word "MENU" */
  color: #000000;
  background-color: transparent;
} /* */



.navbar-inverse .navbar-text { /* no difference found */
  color: #ffffff;
}

.navbar-inverse .navbar-nav > li > a { /* changes color of text on inactive links */
  color: #000000;
}


.navbar-inverse .navbar-nav > li > a:hover, /* sets the hover color of text links */
.navbar-inverse .navbar-nav > li > a:focus {
  color: #666666;
  background-color: transparent;
}


.navbar-inverse .navbar-nav > .active > a,
.navbar-inverse .navbar-nav > .active > a:hover,
.navbar-inverse .navbar-nav > .active > a:focus { /* changes the background and link color of the active link */
  color: #000000;
  background-color: #D6E3F2;
}

.navbar-inverse .navbar-nav > .disabled > a,
.navbar-inverse .navbar-nav > .disabled > a:hover,
.navbar-inverse .navbar-nav > .disabled > a:focus {  /* no difference found */
  color: #444;
  background-color: transparent;
}


.navbar-inverse .navbar-toggle {  /* border around mobile menu toggle */
  border-color: #5E6874;
}


.navbar-inverse .navbar-toggle:hover,
.navbar-inverse .navbar-toggle:focus {  /* changes background on mobile menu toggle */
  background-color: #707D8C;
}
.navbar-inverse .navbar-toggle .icon-bar { /* changes the line color in the mobile menu toggle */
  background-color: #ffffff;
}
.navbar-inverse .navbar-collapse,
.navbar-inverse .navbar-form { /* sets the divider bar on the drop down menu */
  border-color: #ffffff;
}
/*=================================================================*/
.navbar-inverse .navbar-nav > .open > a,
.navbar-inverse .navbar-nav > .open > a:hover,
.navbar-inverse .navbar-nav > .open > a:focus { /* sets the active link and BG on the drop down menu */
  color: #000000;
  background-color: #ffffff;
}
@media (max-width: 767px) {
  .navbar-inverse .navbar-nav .open .dropdown-menu > .dropdown-header { /* no difference found */
    border-color: #080808;
  }
  .navbar-inverse .navbar-nav .open .dropdown-menu .divider { /* no difference found */
    background-color: #080808;
  }
  .navbar-inverse .navbar-nav .open .dropdown-menu > li > a { /* text color of drop downs */
    color: #ffffff;
  }
  .navbar-inverse .navbar-nav .open .dropdown-menu > li > a:hover,
  .navbar-inverse .navbar-nav .open .dropdown-menu > li > a:focus { /* hover color of text on drown downs */
    color: #000000;
    background-color: transparent;
  }
  .navbar-inverse .navbar-nav .open .dropdown-menu > .active > a,
  .navbar-inverse .navbar-nav .open .dropdown-menu > .active > a:hover,
  .navbar-inverse .navbar-nav .open .dropdown-menu > .active > a:focus {  /* no function found */
    color: #fff;
    background-color: #080808;
  }
  .navbar-inverse .navbar-nav .open .dropdown-menu > .disabled > a,
  .navbar-inverse .navbar-nav .open .dropdown-menu > .disabled > a:hover,
  .navbar-inverse .navbar-nav .open .dropdown-menu > .disabled > a:focus {  /* no function found */
    color: #444;
    background-color: transparent;
  }
}
.navbar-inverse .navbar-link {  /* no function found */
  color: #9d9d9d;
}
.navbar-inverse .navbar-link:hover {  /* no function found */
  color: #fff;
}
.navbar-inverse .btn-link {  /* no function found */
  color: #9d9d9d;
}
.navbar-inverse .btn-link:hover,
.navbar-inverse .btn-link:focus {  /* no function found */
  color: #fff;
}
.navbar-inverse .btn-link[disabled]:hover,
fieldset[disabled] .navbar-inverse .btn-link:hover,
.navbar-inverse .btn-link[disabled]:focus,
fieldset[disabled] .navbar-inverse .btn-link:focus {  /* no function found */
  color: #444;
}

/* for links in right ad blocks always black */
a.rtadblocks { color:#000080; text-decoration: none;}
a:visited.rtadblocks { color:#000080; text-decoration: none;}
a:hover.rtadblocks { color:#800000; text-decoration: none;}
.rtadblocks {
font-size: 14px;
font-weight: bold;
  margin-top: 5px;
  margin-bottom: 5px;

}

/* for text in right ad blocks always black */
a.rtadblockstext { color:#000080; text-decoration: none;}
a:visited.rtadblockstext { color:#000080; text-decoration: none;}
a:hover.rtadblockstext { color:#800000; text-decoration: none;}
.rtadblockstext {
font-size: 14px;
font-weight: normal;
  margin-top: 5px;
  margin-bottom: 5px;
  padding-left: 12px;
  padding-right: 12px;
  padding-bottom: 12px;

}

/* justify and background color for home page */
.justyellow { background-color: #FFFFC0; }
.justblue { background-color: #DEE5EC; }
.justgreen { background-color: #E4EBDD; }
.justorange { background-color: #FFE4C9; }
.justpink { background-color: #FFE6FF; }
.justlav { background-color: #E4C9FF; }

}

/* used to float thumbnail on right nav ads */
.floathome { float: left; margin: .3em;}

/* for copyright message */
.copyright  { font-size : 85%; color:#808080; }
.copyrightB  { font-size : 85%; color:#000000; }

.wellcopyright {
  background-color: #FFFFC0;
  border: 1px solid #000000;
  background-image:url(../images/main/tileYellow.jpg);
  margin-top: 3px;
  margin-bottom: 3px;
  border-radius: 0px;

}

.wellcopyright1 {
border-radius: 40px;
padding: 20px;
  background-color: #afd4ff;
  margin-top: 3px;
  margin-bottom: 3px;

}


.table-responsive {
border: none;
}
/* = = = = = = = = = =  btn-info = = = = = = = = = = = = = = = = = = = = = = = = */
.btn-info {
  color: #000000; !important  /* ---------- changes text on no contact view  ---------------- */
  background-color: #ffffff;  !important /* ----------  no function found ---------------- */
  border-color: #000000;  !important /* ----------  no function found ---------------- */
}
.btn-info:hover,
.btn-info:focus,
.btn-info.focus,
.btn-info:active,
.btn-info.active,
.open > .dropdown-toggle.btn-info {
  color: #000000;  !important/* ----------  text color on hover  ---------------- */
  background-color: #ffffff; !important/* ----------  no function found ---------------- */
  border-color: #000000; !important /* ----------  border color on hover ---------------- */
}
.btn-info:active,
.btn-info.active,
.open > .dropdown-toggle.btn-info {
  background-image: none;
}
.btn-info.disabled,
.btn-info[disabled],
fieldset[disabled] .btn-info,
.btn-info.disabled:hover,
.btn-info[disabled]:hover,
fieldset[disabled] .btn-info:hover,
.btn-info.disabled:focus,
.btn-info[disabled]:focus,
fieldset[disabled] .btn-info:focus,
.btn-info.disabled.focus,
.btn-info[disabled].focus,
fieldset[disabled] .btn-info.focus,
.btn-info.disabled:active,
.btn-info[disabled]:active,
fieldset[disabled] .btn-info:active,
.btn-info.disabled.active,
.btn-info[disabled].active,
fieldset[disabled] .btn-info.active {
  background-color: #ffffff; !important/* ----------  no function found ---------------- */
  border-color: #000000; !important/* ----------  no function found ---------------- */
}
.btn-info .badge { /* ----------  no function found ---------------- */
  color: #000000;
  background-color: #ffffff;
}
.btn-info {
  background-image: -webkit-linear-gradient(top, #ffffff 0%, #ffffff 100%);
  background-image:      -o-linear-gradient(top, #ffffff 0%, #ffffff 100%);
  background-image: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#ffffff));
  background-image:         linear-gradient(to bottom, #ffffff 0%, #ffffff 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#ffffffff', GradientType=0);
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
  background-repeat: repeat-x;
  border-color: #000000;
  color: #000000; !important
  
}
.btn-info:hover,
.btn-info:focus { /* ----------  no function found ---------------- */
color: #000000; !important
  background-color: #ffffff; !important
  background-position: 0 -15px;
}
.btn-info:active,
.btn-info.active { /* ----------  changes when clicked on ---------------- */
  color: #000000; !important
  background-color: #ffffff; !important
  border-color: #000000;
}
  .table {
    border-collapse: collapse !important;
  }
  .table td,
  .table th {
    background-color: none; !important;
  }
  .table-bordered th,
  .table-bordered td {
    border: none; !important;
  }

/*=========== set image properties in product display========= */
.prod-img { 
 padding: 5px;
 display: block;
 margin-left: auto;
 margin-right: auto;
}

/* ===============set qty properties in product display ====================== */
.prod-qty {
background-color: #ffffde;
border-top: 1px gray solid;
border-bottom: 1px gray solid;
text-align: center;
}
.prod-qty-ht {
height: 30px;
vertical-align: middle;;
line-height: 30px;
}

/* ================================== set BUY BUTTON to float rt in product display =================*/
.prod-buy{
  float: right;
vertical-align: bottom;
}
.prod-buy-ht {
/*height: 20px; */
vertical-align: bottom;
/*line-height: 30px; */
}

.prod-itemno {
float: left;
vertical-align: bottom;
}


/* ================================== set links in help nav blocks =================*/
/* ================== http://www.craftsupplydepot.com/help.asp?hid=xx ===================*/

a.hnav { color:#1c2071; text-decoration: none;}
a:visited.hnav { color:#1c2071; text-decoration: none;}
a:hover.hnav { color:#000000; text-decoration: underline;}


/* ================================== set links in bottom nav =================*/

a.bottomnav { color:#000000; text-decoration: none;}
a:visited.bottomnav { color:#545454; text-decoration: none;}
a:hover.bottomnav { color:#000000; text-decoration: underline;}

/* ================================== set links in dept list for MENU pages =================*/

a.deptmenu { color:#000000; text-decoration: none;}
a:visited.bottomnav { color:#545454; text-decoration: none;}
a:hover.bottomnav { color:#000000; text-decoration: underline;}


/* ---------------------------- nav sub menu pages link blocks -------------------------- */
.navsubblocks
{
font-size: 110%; 
background-color: #ebebeb; 
padding: 3px;
border-radius: 10px;
}

img.navsub
{width: 60px;
min-width: 50px;
}

/*---------------------------------- POPULAR CRAFT CATEGORIES BLOCKS ON HOME PAGE ---------------------*/


img.popblocks {border: none;

}
.popblocks {
text-align: center;
border-radius: 5px;
border-style: solid; 
border-width: 1px; 
border-color: #accfee;
padding: 5px;
}

.h2popblocks
{
font-size: 120%;
font-weight: bold;
}

.h3popblocks
{
font-size: 120%;
font-weight: bold;
}

/*---------------------------------- thumbnail popup on patterns ---------------------*/
/*------------------------------------------------------------------------------------------------------*/

.thumbnail{
position: relative;
z-index: 0;
}

.thumbnail:hover{
background-color: transparent;
z-index: 50;
}

.thumbnail span{ /*CSS for enlarged image*/
position: absolute;
background-color: #accbf3;
padding: 5px;
left: -1000px;
border: 1px solid black;
visibility: hidden;
color: black;
text-decoration: none;
}

.thumbnail span img{ /*CSS for enlarged image*/
border-width: 0;
padding: 2px;
}

.thumbnail:hover span{ /*CSS for enlarged image on hover*/
visibility: visible;
top: 0;
left: 60px; /*position where enlarged image should offset horizontally */

}

/*---------------------------------- Headings  ---------------------*/
/*------------------------------------------------------------------------------------------------------*/
h2.lg { font-size: 120%; font-weight : bold; margin: 0px; color: black; text-align: left;} 
h2.lgred { font-size: 120%; font-weight : bold; margin: 0px; color: 800000; }  /* used on FAQ page Titles */
h2.cat { font-size: 90%; font-weight : normal; margin: 0px; }

/* use in help section pages for section titles */ 

.leader { text-align: left; font-weight: bold; font-size: 90%; color: #000000; text-decoration: underline; font-style: italic; }
.hlpsection { text-align: center;  font-weight: bold; font-size: 90%; color: #000000; text-decoration: underline; font-style: italic;}

/* maroon color for discontinued items*/
.disc { color: #800000; }


/* for "back to top links in help section */
a.btt {color: #393b97; font-weight: normal; text-decoration: none; font-style:italic; }
a:visited.btt {color: #393b97; font-weight: normal; text-decoration: none; font-style:italic;}
a:hover.btt {color: #393b97; font-weight: normal; text-decoration: underline; font-style:italic;}


/*---------------------------------- FLOATING  ---------------------*/
/*------------------------------------------------------------------------------------------------------*/

.fltlft {
float: left;
}
.fltrt {
float: right;
}
/*---------------------------------- sitemap indention  ---------------------*/
/*------------------------------------------------------------------------------------------------------*/

.listindent { padding-left : 40px; text-align: left; }

/*---------------------------------- buy button appearance on single product page  ---------------------*/
/*------------------------------------------------------------------------------------------------------*/

.oval {
  width: 160px;
  height: 80px;
  background: #afd4ff;
  border-radius: 50%;
}

/*---------------------------------- text on single product page  ---------------------*/
/*------------------------------------------------------------------------------------------------------*/

.sptext
{
font-size: 110%
}
.spformat
{
text-align: left;
padding-bottom: 10px;
}
